DISKUSAGE_APPLET(1)

NAME
diskusage_applet - Diskusage Applet for the GNOME panel.

SYNOPSIS
diskusage_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

diskusage_applet provides a panel monitor for the amount of space in use and available on your disk drives.

To add this applet to a Panel, right-click on the Panel and choose Applets->Monitors->Disk usage.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [diskusage_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).